const system=require("../../system");
const Dao=require("../dao.base");
class EsettleofflineDao extends Dao{
  constructor(){
    super(Dao.getModelName(EsettleofflineDao));
  }
}
module.exports=EsettleofflineDao;
